» Ubuntu » Пакеты

Error

two or more packages specified (libfile-copy-recursive-perl hardy)